#!/bin/sh
echo 'name: zip-archive
version: 0.1.3.4
id: zip-archive-0.1.3.4-bc778e12f617482724cc3eee06651f73

license: BSD3
copyright:
maintainer: jgm@berkeley.edu
stability:
homepage: http://github.com/jgm/zip-archive
package-url:
synopsis: Library for creating and modifying zip archives.
description: The zip-archive library provides functions for creating, modifying,
             and extracting files from zip archives.
category: Codec
author: John MacFarlane
exposed: True
exposed-modules: Codec.Archive.Zip
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/zip-archive-0.1.3.4
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/zip-archive-0.1.3.4
              /usr/local/lib
hs-libraries: HSzip-archive-0.1.3.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         binary-0.5.1.1-f7a0820ebd8c05842ec6db1caa242b21
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         digest-0.0.1.2-aaf8ba94bbd1ce71a9d54ef32fa169bc
         directory-1.2.0.1-9eaa01c28e06d5c85f67c966a03a9e57
         filepath-1.3.0.1-b12cbe18566fe1532a1fda4c85e31cbe
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
         old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883
         pretty-1.1.1.0-66181c695e6a2e173ba2088cf55cc396
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         unix-2.6.0.1-0331dd8b9407cabaa0b542d86de016a7
         utf8-string-0.3.7-a09b0520b6c840a38cdea57be15922c2
         zlib-0.5.4.1-13ba81ac0d7e6f3bdf1ee5ddce4e9aab
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/zip-archive-0.1.3.4/html/zip-archive.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/zip-archive-0.1.3.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
